Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités - Incidents

Multiples vulnérabilités dans Google #Chrome – CERTFR-2017-AVI-450


jeudi 7 décembre 2017

Multiples vulnérabilités dans Google Chrome

De multiples vulnérabilités ont été découvertes dans Google Chrome (Google Chrome versions antérieures à 63.0.3239.84 ). Certaines d’entre elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur, un contournement de la politique de sécurité et une atteinte à l’intégrité des données.

Visits: 0

Multiples vulnérabilités dans Google #Chrome – CERTFR-2017-AVI-450

Multiples vulnérabilités dans Google Chrome

De multiples vulnérabilités ont été découvertes dans Google Chrome (Google Chrome versions antérieures à 63.0.3239.84 ). Certaines d’entre elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur, un contournement de la politique de sécurité et une atteinte à l’intégrité des données.

Visits: 0

Multiples vulnérabilités dans Google #Chrome – CERTFR-2017-AVI-450

Multiples vulnérabilités dans Google Chrome

De multiples vulnérabilités ont été découvertes dans Google Chrome (Google Chrome versions antérieures à 63.0.3239.84 ). Certaines d’entre elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur, un contournement de la politique de sécurité et une atteinte à l’intégrité des données.

Visits: 0